/*-- live iframe --*/
@media (max-width: 1000px) {
  .live-iframe {
    min-width: auto !important;
  }
}


/*-- header --*/

@media (max-width: 1100px) and (min-width: 1000px) {
  header .content-wrap {
    padding-left: 50px;
    padding-right: 50px;
  }
  .top-nav .content-wrap {
    padding-left: 45px;
    padding-right: 45px;
  }
}

/*-- guest list --*/

@media (max-width: 1400px) and (min-width: 990px) {

  .guest-list-wrap {
    width: 83%;
  }

  .guest-list > li {
    width: 14.2%;
    margin-bottom: 15px;
    transition: transform ease-out 200ms;
    position: relative;
    cursor: pointer;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.05);
    border-radius: 6px;
    margin-right: 20px;
    overflow: hidden;
  }

  .guest-list > li .guest-name {
    font-size: 11px;
  }

  .guest-list > li .guest-title {
    font-size: 11px;
  }

  .guest-list > li .guest-from {
    font-size: 11px;
  }

  .guest-list > li .guest-intro {
    height: 150px;
    margin-top: -60px;
    padding-top: 68px;
  }
  .guest-list > li .guest-intro > .gestbg {
    bottom: -18px;
  }
}

/*-- subject list --*/

@media (max-width: 1100px) and (min-width: 1000px) {

  .subject-list > li::after {
    margin-top: 30px;
  }
}

/*-- contact --*/
@media (max-width: 1100px) and (min-width: 1000px) {

  .contact .contact-wrap > div { width: 25%; }

}

/*-- topic list --*/

@media (max-width: 1100px) and (min-width: 1000px) {

  .topic .topic-wrap .topic-content-wrap {
    transform: scale(0.85);
    margin-left: -50px;
  }

}

/*-- dev --*/

@media (max-width: 1100px) and (min-width: 1000px) {
  .rank-sub-wrap {
    width: auto !important;
  }
  .dev .dev-rank .rank-sub-action {
    width: 100%;
    margin-top: 10px;
  }
  .dev .dev-rank .rank-sub-title {
    width: 100%;
  }

}



/*-- iframe --*/
@media (max-width: 1100px) and (min-width: 1000px) {
  .live-tv-iframe {
    min-width: auto !important;
  }
}


/*-- agenda --*/
@media (max-width: 1100px) and (min-width: 1000px) {
  .agenda-intro {
    max-width: 40%;
    flex: 0 0 40% !important;
  }

  .agenda-actions {
    max-width: 36%;
    flex: 0 0 36% !important;
  }


  body.agenda .agenda-actions {
    max-width: 33%;
    flex: 0 0 33% !important;
  }

  body.agenda .agenda-intro {
    max-width: 25%;
    flex: 0 0 25% !important;
  }

  body.agenda .agenda-location-type {
    max-width: 30%;
    flex: 0 0 30% !important;
    padding-left: 20px;
    padding-top: 5px;
  }

  body.agenda .agenda-time {
    max-width: 12%;
    flex: 0 0 12% !important;
  }
}